set -f path= ( /usr/lib64/mpi/gcc/openmpi5/bin $path )

if ($?MANPATH) then
    if ( "$MANPATH" !~ */usr/lib64/mpi/gcc/openmpi5/man* ) then
        setenv MANPATH /usr/lib64/mpi/gcc/openmpi5/man:$MANPATH
    endif
else
    setenv MANPATH /usr/lib64/mpi/gcc/openmpi5/man:
endif

if ($?LD_LIBRARY_PATH) then
    setenv LD_LIBRARY_PATH /usr/lib64/mpi/gcc/openmpi5/lib64:$LD_LIBRARY_PATH
else
    setenv LD_LIBRARY_PATH /usr/lib64/mpi/gcc/openmpi5/lib64
endif
